My Quiet Life My Quiet Life

wordpress 1.5.1

For those of you that use WordPress, note that there’s a cross-site scripting vulnerability and a SQL injection vulnerability in 1.5 that has been resolved in the newest minor release, 1.5.1, which you can get here.